---
title: "Here's what went down at #GitLabLive"
author: Rebecca Dodd
author_gitlab: rebecca
categories: company
image_title: '/images/blogimages/gitlab-live-sept-2018.png'
description: "We went live today to discuss our $100m Series D funding and what's next for GitLab – catch up on the recording here."
cta_button_text: 'Watch the recording'
cta_button_link: 'https://youtu.be/ZgFqyXCsqPY'
tags: events, news, inside GitLab, news, startups
featured: yes
---

After [yesterday's big news](/blog/2018/09/19/announcing-100m-series-d-funding/), we held a
[#GitLabLive](https://twitter.com/search?q=%23GitLabLive&src=tyah) event today to dive into what this means for us, for you, and for GitLab the product.

As you can tell, we were all pretty excited about it:

{::options parse_block_html="false" /}

<div class="center">

  <blockquote class="twitter-tweet" data-partner="tweetdeck"><p lang="en" dir="ltr">Waiting for <a href="https://twitter.com/hashtag/GitLabLive?src=hash&amp;ref_src=twsrc%5Etfw">#GitLabLive</a> like <a href="https://t.co/eqw4ljZXaa">pic.twitter.com/eqw4ljZXaa</a></p>&mdash; Brendan O&#39;Leary 👨🏻‍💻 (@olearycrew) <a href="https://twitter.com/olearycrew/status/1042809056275193856?ref_src=twsrc%5Etfw">September 20, 2018</a></blockquote>
  <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

</div>

Hosted by Director of Cloud Native Alliances [Priyanka Sharma](https://twitter.com/pritianka), the event covered GitLab past,
present, and future with GitLab team-members, investors, and customers. You can watch the whole thing below:

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/ZgFqyXCsqPY" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

### Get the slides

<figure class="video_container">
<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTO_mVE0psqDSIOwmrv30ebL0IMdAIhYFHqBcoqI6b8_Cl1yl8f6FaAIm-d7qwsOWhhiUIqPxo6fjhH/embed?start=false&loop=false&delayms=3000" frameborder="0" width="1280" height="749" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
</figure>

Just as an aside:

<div class="center">

  <blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">There’s a rumor going around that we borrowed the set of “Between Two Ferns” for <a href="https://twitter.com/hashtag/GitLabLive?src=hash&amp;ref_src=twsrc%5Etfw">#GitLabLive</a>, can neither confirm nor deny 😆</p>&mdash; GitLab (@gitlab) <a href="https://twitter.com/gitlab/status/1042830634366853121?ref_src=twsrc%5Etfw">September 20, 2018</a></blockquote>
  <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

</div>

## Highlights

### [Company update](https://youtu.be/ZgFqyXCsqPY?t=57s)

Our CEO and co-founder [Sid Sijbrandij](/company/team/#sytses) chats with Priyanka about some major company
milestones, from our beginnings at YCombinator, to recently being ranked [#44 on Inc. 5000's
list of the fastest-growing companies in the US for 2018](/blog/2018/08/16/gitlab-ranked-44-on-inc-5000-list/), and our [CI solution being recognized by Forrester as a Leader in that space](/blog/2017/09/27/gitlab-leader-continuous-integration-forrester-wave/). He also talks about our acquisition of [Gemnasium](/blog/2018/01/30/gemnasium-acquired-by-gitlab/), which spurred development of GitLab's integrated security features, as well as our focus on cloud native and [Kubernetes](/solutions/kubernetes/).

Reaching 2,000 contributors recently was also a landmark achievement for us, and we're proud to have switched to a [DCO for source code contributions](/blog/2017/11/01/gitlab-switches-to-dco-license/) to make it even easier for everyone to contribute. We're thrilled to have a number of [foundational open source projects call GitLab home](/blog/2018/05/31/welcome-gnome-to-gitlab/) now, giving weight to [#movingtogitlab](/blog/2018/06/11/why-move-to-gitlab/).

All of this has been building towards yesterday's news: our [series D funding of $100 million](/blog/2018/09/19/announcing-100m-series-d-funding/) to help us realize our vision of beating out nine other, best-in-class products with a single application.

How does it feel being part of the unicorn club?

> "It's exciting. When we came to Silicon Valley, YCombinator explained to us that if you're going to raise money from external investors, your aim should be to become a billion dollar company. Otherwise you should not raise any money and we seriously considered it. But we opted to raise the money and now our early shareholders can feel confident that we've got here. But we raised more money now so the bar is higher and we're going to try to keep growing the company." - Sid Sijbrandij, CEO, GitLab

### [Why invest in GitLab?](https://youtu.be/ZgFqyXCsqPY?t=14m20s)

Matthew Jacobson, General Partner at ICONiQ Capital, joins to share some insight into why they've invested in GitLab. With a focus on growth-stage investments, they look for product velocity and the strength and quality of the team.

The conversation between ICONiQ and GitLab started over two years ago, where the "maniacal focus on product" at GitLab became clear and the breadth of our ambition made a real impression. Nine categories is an ambitious product vision!

### [Scaling a remote work culture](https://youtu.be/ZgFqyXCsqPY?t=22m4s)

Our culture is extremely important to us. Chief Culture Officer [Barbie Brewer](/company/team/#BarbieJBrewer) joins to shed some light on how we preserve it as we scale, keeping people front and center at all times:

> "We focus on working with the best people, getting the best contributors, and building the best product... We have our [values](/handbook/values/) at the core of everything we do. We give each other feedback and push each other to be better." - Barbie Brewer, Chief Culture Officer, GitLab

The company growing doesn't necessarily mean the workforce needs to grow 1:1: "We're not just growing fast, we're growing smart," said Barbie.

Barbie also reiterated our commitment to [diversity, inclusion and belonging](/handbook/values/#diversity-inclusion), sharing some of the ways we encourage and empower GitLab team-members to uphold these values and help each other to learn and grow along the way. As always, our [handbook](/handbook/) is our single source of truth.

### [Product update](https://youtu.be/ZgFqyXCsqPY?t=33m58s)

To fill us in on what's new with GitLab the product, we're joined by [William Chia](/company/team/#thewilliamchia), Manager, Product Marketing. We delivered the full software development lifecycle at the end of 2016, then set our sights on [Concurrent DevOps](/blog/2017/10/11/from-dev-to-devops/). William shares how conversations with users and customers alerted us to the "toolchain crisis" and how this has inspired us to deliver Concurrent DevOps with a single application covering the entire DevOps lifecycle.

#### [User perspective: Why GitLab?](https://youtu.be/ZgFqyXCsqPY?t=51m26s)

We hear from Michael Sobota, Director of Product Integration at Charter Communications, about their company goals of quick, iterative development, shifting operations concerns left, and how they're using GitLab as their DevOps platform to get there. They've gone from feedback cycles of **two weeks** to a matter of **minutes** – ultimately helping them to deliver a better customer experience.

> "Gone are the days of managing multiple build machines. It's all in the power of developers." - Michael Sobota, Director of Product Integration, Charter Communications

### [Product vision](https://youtu.be/ZgFqyXCsqPY?t=1h2m50s)

Head of Product [Mark Pundsack](/company/team/#MarkPundsack) joins to share our ambitious product vision, and we're so excited about it, we're dedicating a post to it on its own! In case you just can't wait, here's the rundown:

1. GitLab is a complete DevOps platform, delivered as a single application, enabling [Concurrent DevOps](/concurrent-devops/).
1. We're going to double down on what's working and focus on depth, breadth, and adding new roles to the product.
1. In 2019, we plan to become leaders in four new areas: project management, continuous delivery and release automation, application security testing, and value stream management.
1. We have 26 new product capabilities planned for 2019.
1. DevOps isn't just about developers and operations. We plan to cover roles like designers and product managers so everyone can work concurrently in a single product.

### [Q&A](https://youtu.be/ZgFqyXCsqPY?t=1h13m51s)

Sid's back in the house! He answers some audience questions, and encourages everyone to make suggestions for how to improve GitLab:
"Many times the hardest thing is figuring out what to make, not how to make it." More proof that [everyone can contribute](/company/strategy/#why)!
